.delivery_report {
  width: 100%;
  padding: 10px 0 30px 0;

  &__form {
    &__item {
      display: grid;
      grid-template-rows: auto;
      grid-template-columns: repeat(3, 1fr) 70px;
      grid-gap: 0 1vw;
      margin-bottom: 20px;

      &__large {
        display: grid;
        grid-column-start: 1;
        grid-column-end: 3;
      }
    }

    &__row_buttons {
      display: flex;
      gap: 6px;
      height: 32px;
      margin-top: 34px;
    }
  }
}
